<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exercise4</title><link rel="stylesheet" href="keti.css" />
    <meta http-equiv="refresh" content="2; url=file:///C:/WebHMLCSS/Exercise5.html" />
</head>
<body>
    <div class="keti">
        <table border="0" width="0">
            <tr>
                <td>სახელი:</td>
                <th><div class="saxeli">ქეთი</div></th>
            </tr>
            <tr>
                <td>გვარი:</td>
                <th><div class="gvari">მახათაძე</div></th>
            </tr>
            <tr>
                <td>ასაკი:</td>
                <td>18</td>
            </tr>
            <tr>
                <td>ჰობი:</td>
                <td>ფრენბურთი</td>
            </tr>
        </table>
</body>
</html>